<!doctype html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <title>Продажа оккультных существ | Магические существа</title>
    <!-- бутстрап -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <link href="style3.css" rel="stylesheet">
  </head>

  <body>
      <a id="reviews"></a>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top">
    <a class="navbar-brand" href="#">Магазин магических существ |</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarsExampleDefault">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html#Mainblock">Главная <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="beast.html#Beasts">Существа</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="reviews.html#reviews">Отзывы</a>
          </li>
      </ul>
    </div>
  </nav>

     
  <main role="main">
    <div class="jumbotron text-light">
      <div itemscope itemtype="http://schema.org/WPHeader" class="container">
        <h1 class="display-3">Продажа оккультных существ | Магические существа</h1>
        <p itemprop="about">Наша компания еще со времен Испанской Инквизиции успешно предоставляет свои услуги по продаже и созданию абсолютно любых магических
            существ. Мы работаем по всему миру, осуществляем доставку и бесплатное обучение, выполняем замену существ в гарантийных случаях.
            Хотите напугать своего ребенка монстром из-под кровати? Удивить жену двухголовым уродцем в ее шкафу? Проучить школьных друзей за то, что называли вас фриком?
            Мы все это сделаем! Ошарашенные священники и заикающиеся дети: мы сделаем любой праздник интереснее, а крики громче!
            Ознакомьтесь со всей информацией, выберите своего уродца и оставьте свои контактные данные - остальное за нами!</p>
        <p><a class="btn btn-primary btn-lg bg-dark" href="index.html#Mainblock" role="button">Перейти к списку существ &raquo;</a></p>
      </div>
    </div>
 <div itemscope itemtype = "http://schema.org/Review">
    <div id="disqus_thread"></div>
<script>

/**
*  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
*  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/

var disqus_config = function () {
this.page.url = "https://a.shcherbinina.gitlab.io/web3";  // Replace PAGE_URL with your page's canonical URL variable
this.page.identifier = "https://a.shcherbinina.gitlab.io/web3/reviews.html#reviews"; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
};
(function() { // DON'T EDIT BELOW THIS LINE
var d = document, s = d.createElement('script');
s.src = 'https://magiccreatures.disqus.com/embed.js';
s.setAttribute('data-timestamp', +new Date());
(d.head || d.body).appendChild(s);
})();
</script>
<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
                            
 </div>
</main>

<footer class="container">
  <p>&copy; Щербинина Анна 2019 | Сайт создан в учебных некоммерческих целях</p>
</footer>


    <!-- ЧЕРТОВЫ ШРИФТЫ -->
    <link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Neucha&display=swap" rel="stylesheet">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="/docs/4.3.1/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>

</body>
</html>